<!DOCTYPE html>
<html lang="{{ default .Site.Language.Lang .Site.LanguageCode  }}" dir="{{ default "ltr" .Site.Language.LanguageDirection }}">

<head>
  {{ partial "material/html-head" . }}
</head>

<body dir="{{ default "ltr" .Site.Language.LanguageDirection }}">
    {{ block "header" . }}
      <!-- Header Bar, Lines etc. -->
    {{ end }}
    {{ block "main" . }}
      <!-- Sub Bar, Selection, Details, etc. -->
    {{ end }}
    <!-- Main Script Builder -->
    {{ partial "main-script" . }}
</body>

